# discovery-values.yaml
# Reference values file for the Discovery Service (Local Development Deployment)
# Replace placeholders with your environment-specific values before use.
#
image:
  pullSecrets:
    - name: ngcpull-secret

# Define the services and ports to discover
discovery:
  services:
    - id: "storage-service-01"
      name: "Storage Service"
      type: "storage"
      endpoints:
        grpc:
          host: ""
          port: 50051
          path: "/"
          tls: false
        rest:
          host: ""
          port: 8011
          path: "/"
          tls: false